@font-face {font-family: 'ZohoPuvi';src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.woff2') format('woff2'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.ttf') format('truetype');font-style: normal;font-weight: 300;font-display: swap;}
@font-face {font-family: 'ZohoPuvi';src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.woff2') format('woff2'), /* Modern Browsers */ url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.ttf') format('truetype');font-style: normal;font-weight: 400;font-display: swap;}
@font-face {font-family: 'ZohoPuvi';src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.woff2') format('woff2'), /* Modern Browsers */ url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.ttf') format('truetype');font-style: normal;font-weight: 700;font-display: swap;}
body{font-family: ZohoPuvi, sans-serif;}

.bcs-container-searchbox {background-color: #e5e5e5; border:0px !important; width:30%;}
.srch-div input {background-color: #fff !important;}
/* code*/
.head-container label{float: left;margin:5px 10px}
.head-container input{width:30%}

.bcs-host-div{float: left;width: 83%;background-color: #e5e5e5 !important;height:25px;}
.bcs-container-searchbox{position: relative;top: -7px;}
.bcs-searchbox{width:400px !important;}
.bcs-searchbox-submit{position: relative;right: 43px;transform: scale(0.55);border-radius: 6px;}
#bcs-results-div{background-color:#fff;position:relative;}
.bcs-searchbox-btn{background-image: url(https://www.manageengine.com/images/me-sprite-new.png);background-position: -224px 480px;width: 15px;background-color: white;height: 16px;cursor: pointer;padding: 0;border: none;transform: scale(1);right:30px;position: relative;vertical-align:middle;}
@media screen and (max-width: 760px){
.rel-b10{display:none}
}

    .fed_op {
        margin-top: 24px;
    }

    .fed_op h6 {
        font-weight: 500;
        font-size: 16px;
        margin-bottom: 12px;
    }

    .fed_op .input-group {
        margin-bottom: 16px;
    }

    .doc_feedback {
        border-top: 1px solid #DEDEDF;
        border-bottom: 1px solid #DEDEDF;
        padding: 15px 0;
        box-sizing: border-box;
    }

    .doc_feedback * {
        box-sizing: border-box;
    }

    .reporter_details {
        margin-top: 32px;
    }

    .reporter_details input::placeholder {
        color: #333333;
    }

    .reporter_details input:focus,
    .reporter_details select:focus {
        outline: unset;
        -webkit-box-shadow: 0 0 1.5px -0.25px #0090E0;
        box-shadow: 0 0 1.5px -0.25px #0090E0;
        border: 1px solid #0090E0;
    }

    .input-group.country.select {
        display: flex;
        flex-direction: column;
    }

    .reporter_details input,
    .reporter_details select,
    .doc_feedback .form-fields textarea {
        border: 1px solid #DEDEDF;
        outline: none;
        border-radius: 4px;
        font-size: 15px;
        display: inline-block;
        max-width: 380px;
        width: 100%;
        height: 40px;
        font-weight: 300;
        padding: 0px 12px;
        line-height: 1.25;
        font-family: inherit;
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none;
        margin-bottom: 16px;
    }

    .reporter_details select {
        --form-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23adb5bd' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6  6 6-6'/%3e%3c/svg%3e");
        background-image: var(--form-bg-img), var(--form-bg-icon, none);
        background-repeat: no-repeat;
        background-position: right 0.75rem center;
        background-size: 16px 12px;
    }

    .doc_feedback input[type='checkbox'] {
        margin: 0 8px 0 0;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 24px;
        height: 24px;
        border: 1px solid #c7c7c7;
        border-radius: 4px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: inline-flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        background: #ffffff;
    }

    .doc_feedback input[type='checkbox']::before {
        content: "";
        left: -1px;
        top: -1.5px;
        position: relative;
        width: 4.5px;
        height: 11px;
        border-style: solid;
        border-width: 0 2px 2px 0;
        -webkit-transform: rotate(45deg) scale(0);
        transform: rotate(45deg) scale(0);
        -webkit-transition: 120ms -webkit-transform ease-out;
        transition: 120ms -webkit-transform ease-out;
        transition: 120ms transform ease-out;
        transition: 120ms transform ease-out, 120ms -webkit-transform ease-out;
    }

    .doc_feedback input[type='checkbox']:checked {
        background: #0090E0;
        border-color: #0090E0;
        color: #ffffff;
    }

    .doc_feedback input[type='checkbox']:checked::before {
        -webkit-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }

    .doc_feedback .input-group label {
        display: inline-block;
        user-select: none;
        font-size: 1rem;
        vertical-align: middle;
    }

    .doc_feedback input[type='radio'] {
        margin: 0 8px 0 0;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 24px;
        height: 24px;
        border: 1px solid #DEDEDF;
        border-radius: 32px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: inline-flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .doc_feedback input[type='radio']::before {
        content: "";
        width: 15px;
        height: 15px;
        border-radius: 32px;
        -webkit-transform: scale(0);
        transform: scale(0);
        -webkit-transition: 120ms -webkit-transform ease-out;
        transition: 120ms -webkit-transform ease-out;
        transition: 120ms transform ease-out;
        transition: 120ms transform ease-out, 120ms -webkit-transform ease-out;
        -webkit-box-shadow: inset 15px 15px #0090E0;
        box-shadow: inset 15px 15px #0090E0;
    }

    .doc_feedback input[type='radio']:checked::before {
        -webkit-transform: scale(1);
        transform: scale(1);
        border-color: #0090E0;
    }

    .doc_feedback input[type='radio']:checked {
        border-color: #0090E0;
    }

    .doc_feedback .feed_dec label {
        margin-right: 18px;
    }

    .doc_feedback .form-fields input[type="checkbox"]~label {
        transform: none;
        pointer-events: all;
    }

    #meGDPRMessage label,
    div#formCTAgdpr,
    div[data-clickgdpr="formCTAgdpr"] {
        max-width: 380px !important;
        text-align: left;
        color: #333;
        font-size: 12.5px;
        line-height: 1.5;
    }

    #meGDPRMessage {
        width: 100%;
        margin: 0;
        text-align: left;
    }

    #meGDPRMessage .checkmarkgdpr {
        height: 18px !important;
        width: 18px !important;
        border: 1px solid #ddd;
        margin-right: 5px !important;
        border-radius: 4px !important;
        bottom: -4px;
    }

    #meGDPRMessage .checkmarkgdpr.enableCheckgdpr:before {
        width: 4px !important;
        height: 8px !important;
        top: 2px !important;
        left: 5px !important;
    }


    .doc_feedback .form-fields textarea {
        border: 1px solid #ccc;
        padding: 12px;
        height: auto;
        margin: 0;
    }

    .doc_feedback .useful p,
    .doc_feedback .not-useful p,
    .quest {
        font-weight: 500;
        font-size: 18px;
        margin-bottom: 16px;
        display: block;
    }

    .doc_feedback input[type="submit"] {
        display: inline-block;
        background-color: #E80E19;
        -webkit-appearance: none;
        appearance: none;
        padding: 12px 24px;
        border: 0;
        color: #fff;
        border-radius: 4px;
        cursor: pointer;
        font-weight: 500;
        font-size: 16px;
        font-family: inherit;
        margin: 24px 0;
    }

    .doc_feedback .useful p {
        color: #000 !important;
    }

    .doc_feedback .useful p:before {
        content: '';
        display: inline-block;
        width: 23px;
        height: 23px;
        margin-right: 10px;
        background-image: url('https://www.manageengine.com/products/desktop-central/help/images/like-icon.png');
        background-size: contain;
        vertical-align: top;
    }

    .doc_feedback .not-useful p:before {
        content: '';
        display: inline-block;
        width: 23px;
        height: 23px;
        margin-right: 10px;
        background-image: url('https://www.manageengine.com/products/desktop-central/help/images/sad-icon.png');
        background-size: contain;
        vertical-align: top;
    }

    .doc_feedback .ans {
        margin: 8px 0;
    }

    .doc_feedback .ans input {
        display: inline-block;
        -webkit-appearance: none;
        appearance: none;
        width: 100px;
        border: 0;
        background-color: #eaeaea;
        line-height: 40px;
        border-radius: 4px;
        font-size: 14px;
        cursor: pointer;
        font-size: 16px;
        margin-right: 8px;
    }

    .doc_feedback .ans input:focus {
        outline: none;
    }

    .doc_feedback .ans input:hover {
        background-color: #006DEB;
        color: #fff;
    }

    .doc_feedback .input-group.fed_op label {
        transform: none !important;
        color: #000 !important;
        pointer-events: all;
    }

    .doc_feedback .input-group.fed_op .input-group {
        display: flex;
        align-items: baseline;
    }

    .doc_feedback .input-group.fed_op .input-group input {
        max-width: 20px;
        margin: 10px 5px 10px 0 !important;
    }

    .doc_feedback .input-group.fed_op .input-group label {
        font-size: 14px !important;
    }

    .doc_feedback .input-group.fed_op .input-group.feed_dec {
        display: none;
        border-top: 1px dashed #eee;
        border-bottom: 1px dashed #eee;
        margin: 14px 0;
        padding: 12px 0;
    }

    .doc_feedback .feed_dec {
        margin-top: 32px;
    }

    .doc_feedback .input-group.fed_op .input-group.feed_dec.active {
        display: block;
    }

    .doc_feedback .input-group.fed_op .input-group.feed_dec .flex {
        display: flex;
        align-items: center;
    }

    .doc_feedback .input-group.fed_op .input-group.feed_dec .flex label {
        transform: none !important;
        width: auto;
        margin: 0 10px 0 0;
    }

    .doc_feedback .input-group.fed_op .input-group.feed_dec .flex input {
        width: auto !important;
        display: inline-block;
        vertical-align: top;
    }

.pg-head {
    font-weight: 300;
}
.windowsmonoTable thead tr th, .table_sub-heading {
    background-color: #ECEDEE;
    border: 1px solid #E5E5E5;
    font-size: 16px;
    line-height: 20px;
    padding: .6em;
    text-align: left;
    font-weight: 400;
}

td.table_sub_heading {
    background-color: #ECEDEE;
    border: 1px solid #E5E5E5;
    font-size: 16px;
    line-height: 20px;
    padding: 0.6em;
    text-align: left;
    font-weight: 400;
}
.windowsmonoTable td {
    border: 1px solid #E5E5E5;
    font-size: 14px;
    padding: .6em;
    text-align: left;
    vertical-align: middle;
}

.table-cover {margin: 25px 25px;}
.table-cover {margin: 25px 25px;width: 100%;overflow-x: auto;}
.fields-list li{    margin: 0px 0 10px 0px;   padding: 0px 0px 0px 20px !important; position: relative;}
.fields-list li:before{content: "";
       content: "";
    width: 6px;
    height: 6px;
    background: #000000;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 10px;
    transition: .5s ease;}

.content-section .topics h2 {
    padding: 0;
    margin: 0;
    font-size: 22px ;
    line-height: 22px;
    margin-bottom: 20px;
}

.rhs-cont{width: 71%;}
.rhs-cont ul{padding: 0px 0 0px 0px;}
.lhs-nav{margin-right: 18px;;}
.content-section{padding:10px 0}
.content-section .tab-wrapper{display:table;width:100%}
.content-section .full-lhs{width:230px;display:inline-block;position:sticky;top:170px;height: 100vh;overflow-y: auto;}
.content-section .lhs-nav li{list-style-type: none;}
.content-section .lhs-nav li a{font-size:13px;color:#000;font-weight:300;padding:8px 16px;display:inline-block;border:1px solid #ebebeb;width:100%;border-radius:30px;padding-left:36px;box-sizing:border-box;margin-bottom:10px;box-shadow:0 0 10px #8080801a;transition:.5s ease;cursor:pointer;position:relative}
.content-section .lhs-nav li a:hover{text-decoration:none;border-color:#6dc278}
.content-section .lhs-nav li a:before{content:"";width:8px;height:8px;background:#d8d8d8;border-radius:100%;position:absolute;left:20px;top:42%;transition:.5s ease}
.content-section .lhs-nav li a:hover:before{background:#6ec278}
.content-section .lhs-nav li.active a{background:#6ec278;box-shadow:none;border-color:#61aa6a; color: #fff;}
.content-section .lhs-nav li.active a:before{background:#ffffff;}
.content-section .full-rhs{width:calc(100% - 250px);float:right;display:inline-block;box-sizing:border-box}


.full-lhs::-webkit-scrollbar {
    width: 5px;
  }

  .full-lhs::-webkit-scrollbar-track {
    background-color: #ebebeb;
  }

  .full-lhs::-webkit-scrollbar-thumb {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  }
  .full-lhs {
    scrollbar-color: #6969dd #e0e0e0;
    scrollbar-width: thin;
  }



@media screen and (max-width: 767px){
.content-section .full-rhs {width: 100%;}
.content-section .full-lhs{display: none;}
.table-cover{margin: 0px 0px 25px;}
.content-section .topics h2 {font-size: 18px;}
}

@media screen and (max-width: 1024px){

    .rhs-cont{width: 61%;} 
}

.rhs-cont ul li {

    list-style-type: none !important;
}
.rhs-cont a:not(a.download-winBtn,.otr-dwn-cont a,.dwnld-sec a,a.card-btn,.ignore-contentAlalyzer a,.ct-itom a:not(h3>a)) {
    color: #006deb !important;
}
.content-section .lhs-nav li.active a {
   color: #fff !important;
}